"%[All]@ of the following are true" = "%1$[All]@ of the following are true";
"%[Any]@ of the following are true" = "%1$[Any]@ of the following are true";
"%[None]@ of the following are true" = "%1$[None]@ of the following are true";

"%[---]@ is ---" = "%1$[---]@ is ---";

"%[title]@ %[begins with]@ %@" = "%1$[Title]@ %2$[begins with]@ %3$@";
"%[title]@ %[ends with]@ %@" = "%1$[Title]@ %2$[ends with]@ %3$@";
"%[title]@ %[contains]@ %@" = "%1$[Title]@ %2$[contains]@ %3$@";
"%[title]@ %[is]@ %@" = "%1$[Title]@ %2$[is]@ %3$@";
"%[title]@ %[is not]@ %@" = "%1$[Title]@ %2$[is not]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[Username]@ %2$[begins with]@ %3$@";
"%[username]@ %[ends with]@ %@" = "%1$[Username]@ %2$[ends with]@ %3$@";
"%[username]@ %[contains]@ %@" = "%1$[Username]@ %2$[contains]@ %3$@";
"%[username]@ %[is]@ %@" = "%1$[Username]@ %2$[is]@ %3$@";
"%[username]@ %[is not]@ %@" = "%1$[Username]@ %2$[is not]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[Password]@ %2$[begins with]@ %3$@";
"%[password]@ %[ends with]@ %@" = "%1$[Password]@ %2$[ends with]@ %3$@";
"%[password]@ %[contains]@ %@" = "%1$[Password]@ %2$[contains]@ %3$@";
"%[password]@ %[is]@ %@" = "%1$[Password]@ %2$[is]@ %3$@";
"%[password]@ %[is not]@ %@" = "%1$[Password]@ %2$[is not]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[Notes]@ %2$[begin with]@ %3$@";
"%[notesPlain]@ %[ends with]@ %@" = "%1$[Notes]@ %2$[end with]@ %3$@";
"%[notesPlain]@ %[contains]@ %@" = "%1$[Notes]@ %2$[contain]@ %3$@";
"%[notesPlain]@ %[is]@ %@" = "%1$[Notes]@ %2$[is]@ %3$@";
"%[notesPlain]@ %[is not]@ %@" = "%1$[Notes]@ %2$[is not]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %@" = "%1$[Folder]@ %2$[is]@ %3$@";
"%[folderUUIDForSearch]@ %[is not]@ %@" = "%1$[Folder]@ %2$[is not]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[Number of URLs]@ %2$[is greater than]@ %3$@";
"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[Number of URLs]@ %2$[is greater than or equal to]@ %3$@";
"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[Number of URLs]@ %2$[is less than]@ %3$@";
"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[Number of URLs]@ %2$[is less than or equal to]@ %3$@";
"%[numberOfURLs]@ %[is]@ %@" = "%1$[Number of URLs]@ %2$[is]@ %3$@";
"%[numberOfURLs]@ %[is not]@ %@" = "%1$[Number of URLs]@ %2$[is not]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[Number of tags]@ %2$[is greater than]@ %3$@";
"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[Number of tags]@ %2$[is greater than or equal to]@ %3$@";
"%[numberOfTags]@ %[is less than]@ %@" = "%1$[Number of tags]@ %2$[is less than]@ %3$@";
"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[Number of tags]@ %2$[is less than or equal to]@ %3$@";
"%[numberOfTags]@ %[is]@ %@" = "%1$[Number of tags]@ %2$[is]@ %3$@";
"%[numberOfTags]@ %[is not]@ %@" = "%1$[Number of tags]@ %2$[is not]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[Number of password changes]@ %2$[is greater than]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[Number of password changes]@ %2$[is greater than or equal to]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[Number of password changes]@ %2$[is less than]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[Number of password changes]@ %2$[is less than or equal to]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[Number of password changes]@ %2$[is]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[Number of password changes]@ %2$[is not]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[Number of attachments]@ %2$[is greater than]@ %3$@";
"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[Number of attachments]@ %2$[is greater than or equal to]@ %3$@";
"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[Number of attachments]@ %2$[is less than]@ %3$@";
"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[Number of attachments]@ %2$[is less than or equal to]@ %3$@";
"%[numberOfAttachments]@ %[is]@ %@" = "%1$[Number of attachments]@ %2$[is]@ %3$@";
"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[Number of attachments]@ %2$[is not]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[Number of times used]@ %2$[is greater than]@ %3$@";
"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[Number of times used]@ %2$[is greater than or equal to]@ %3$@";
"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[Number of times used]@ %2$[is less than]@ %3$@";
"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[Number of times used]@ %2$[is less than or equal to]@ %3$@";
"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[Number of times used]@ %2$[is]@ %3$@";
"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[Number of times used]@ %2$[is not]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Created (days ago)]@ %2$[is greater than]@ %3$@";
"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Created (days ago)]@ %2$[is greater than or equal to]@ %3$@";
"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[Created (days ago)]@ %2$[is less than]@ %3$@";
"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Created (days ago)]@ %2$[is less than or equal to]@ %3$@";
"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[Created (days ago)]@ %2$[is]@ %3$@";
"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[Created (days ago)]@ %2$[is not]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Updated (day ago)]@ %2$[is greater than]@ %3$@";
"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Updated (day ago)]@ %2$[is greater than or equal to]@ %3$@";
"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[Updated (day ago)]@ %2$[is less than]@ %3$@";
"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Updated (day ago)]@ %2$[is less than or equal to]@ %3$@";
"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[Updated (day ago)]@ %2$[is]@ %3$@";
"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[Updated (day ago)]@ %2$[is not]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[Last password change (day ago)]@ %2$[is greater than]@ %3$@";
"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[Last password change (day ago)]@ %2$[is greater than or equal to]@ %3$@";
"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[Last password change (day ago)]@ %2$[is less than]@ %3$@";
"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[Last password change (day ago)]@ %2$[is less than or equal to]@ %3$@";
"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[Last password change (day ago)]@ %2$[is]@ %3$@";
"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[Last password change (day ago)]@ %2$[is not]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[Last used (day ago)]@ %2$[is greater than]@ %3$@";
"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Last used (day ago)]@ %2$[is greater than or equal to]@ %3$@";
"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[Last used (day ago)]@ %2$[is less than]@ %3$@";
"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Last used (day ago)]@ %2$[is less than or equal to]@ %3$@";
"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[Last used (day ago)]@ %2$[is]@ %3$@";
"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[Last used (day ago)]@ %2$[is not]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[Date created]@ %2$[is greater than]@ %3$@";
"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Date created]@ %2$[is greater than or equal to]@ %3$@";
"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[Date created]@ %2$[is less than]@ %3$@";
"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Date created]@ %2$[is less than or equal to]@ %3$@";
"%[createdAtAsDate]@ %[is]@ %@" = "%1$[Date created]@ %2$[is]@ %3$@";
"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[Date created]@ %2$[is not]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[Date modified]@ %2$[is greater than]@ %3$@";
"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Date modified]@ %2$[is greater than or equal to]@ %3$@";
"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[Date modified]@ %2$[is less than]@ %3$@";
"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Date modified]@ %2$[is less than or equal to]@ %3$@";
"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[Date modified]@ %2$[is]@ %3$@";
"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[Date modified]@ %2$[is not]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[Folder]@ %2$[is]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[URL]@ %2$[begins with]@ %3$@";
"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[URL]@ %2$[ends with]@ %3$@";
"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[URL]@ %2$[contains]@ %3$@";
"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[URL]@ %2$[is]@ %3$@";
"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[URL]@ %2$[is not]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[Tag]@ %2$[begins with]@ %3$@";
"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[Tag]@ %2$[ends with]@ %3$@";
"%[tagsForSearch]@ %[contains]@ %@" = "%1$[Tag]@ %2$[contains]@ %3$@";
"%[tagsForSearch]@ %[is]@ %@" = "%1$[Tag]@ %2$[is]@ %3$@";
"%[tagsForSearch]@ %[is not]@ %@" = "%1$[Tag]@ %2$[is not]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[Any value]@ %2$[begins with]@ %3$@";
"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[Any value]@ %2$[ends with]@ %3$@";
"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[Any value]@ %2$[contains]@ %3$@";
"%[allValuesForSearch]@ %[is]@ %@" = "%1$[Any value]@ %2$[is]@ %3$@";
"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[Any value]@ %2$[is not]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[Any password value]@ %2$[begins with]@ %3$@";
"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[Any password value]@ %2$[ends with]@ %3$@";
"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[Any password value]@ %2$[contains]@ %3$@";
"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[Any password value]@ %2$[is]@ %3$@";
"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[Any password value]@ %2$[is not]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[Any field name]@ %2$[begins with]@ %3$@";
"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[Any field name]@ %2$[ends with]@ %3$@";
"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[Any field name]@ %2$[contains]@ %3$@";
"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[Any field name]@ %2$[is]@ %3$@";
"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[Any field name]@ %2$[is not]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[Password strength]@ %2$[is]@ %3$[terrible]@";
"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[Password strength]@ %2$[is]@ %3$[weak]@";
"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[Password strength]@ %2$[is]@ %3$[good]@";
"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[Password strength]@ %2$[is]@ %3$[excellent]@";
"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[Password strength]@ %2$[is]@ %3$[fantastic]@";
"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[Password strength]@ %2$[is not]@ %3$[terrible]@";
"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[Password strength]@ %2$[is not]@ %3$[weak]@";
"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[Password strength]@ %2$[is not]@ %3$[good]@";
"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[Password strength]@ %2$[is not]@ %3$[excellent]@";
"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[Password strength]@ %2$[is not]@ %3$[fantastic]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[Password strength]@ %2$[is less than or equal to]@ %3$[terrible]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[Password strength]@ %2$[is less than or equal to]@ %3$[weak]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[Password strength]@ %2$[is less than or equal to]@ %3$[good]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[Password strength]@ %2$[is less than or equal to]@ %3$[excellent]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[Password strength]@ %2$[is less than or equal to]@ %3$[fantastic]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[Password strength]@ %2$[is greater than or equal to]@ %3$[terrible]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[Password strength]@ %2$[is greater than or equal to]@ %3$[weak]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[Password strength]@ %2$[is greater than or equal to]@ %3$[good]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[Password strength]@ %2$[is greater than or equal to]@ %3$[excellent]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[Password strength]@ %2$[is greater than or equal to]@ %3$[fantastic]@";

"%[favorite]@ %[is]@ 1" = "%2$[Is]@ %1$[Favorite]@";
"%[favorite]@ %[is not]@ 1" = "%2$[Is not]@ %1$[Favorite]@";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[Is]@ %1$[Shown in browser]@";
"%[shownInBrowser]@ %[is not]@ 1" = "%2$[Is not]@ %1$[Shown in browser]@";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[Password changes]@ %2$[were]@ made";
"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[Password changes]@ %2$[weren't]@ made";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[Conflict fields]@ %2$[are]@ present";
"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[Conflict fields]@ %2$[are not]@ present";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Required Action]@ %2$[is]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Required Action]@ %2$[is not]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[1]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Required Action]@ %2$[is]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Required Action]@ %2$[is not]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[3]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Required Action]@ %2$[is]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Required Action]@ %2$[is not]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[5]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Required Action]@ %2$[is]@ %3$[Avoid]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Required Action]@ %2$[is not]@ %3$[Avoid]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[9]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[Avoid]@";
